How do I get rid of CFW on my 3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by E3DS, Jun 24, 2017.

  1. E3DS
    OP

    E3DS Newbie

    Newcomer
    5
    0
    Jun 24, 2017
    Sweden
    I want to sell my 3DS and the buyer didn't like that it had CFW on it. I am not very good at anything related to CFW so if anyone could make a complete step-to-step guide it would be much appreciated. I think that I use Luma3DS and a9hl and the system is on 11.4.

    I tried to Google it but I couldn't find anyting.
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,811
    2,165
    Jan 11, 2016
    Japan
    日本
    SafeA9LHInstaller uninstall there or either restore a nand backup prior to installing A9LH

    Also re-inject the hs app instead of FBI

    Sent from my iPhone using Tapatalk
     
  3. E3DS
    OP

    E3DS Newbie

    Newcomer
    5
    0
    Jun 24, 2017
    Sweden
    How do I restore a NAND backup? I think that I already have hs there instead of FBI.
     
  4. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,811
    2,165
    Jan 11, 2016
    Japan
    日本
    With either Godmode9/Hourglass9/Decrypt9 although I suggest you go with Hourglass9 as it's more for the end user kinda thing
     
  5. E3DS
    OP

    E3DS Newbie

    Newcomer
    5
    0
    Jun 24, 2017
    Sweden
    Ok, I have hourglass9 but it doesn't let me restore without "keep a9hl" on.
     
  6. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,811
    2,165
    Jan 11, 2016
    Japan
    日本
    Try using Decrypt9 instead
     
  7. E3DS
    OP

    E3DS Newbie

    Newcomer
    5
    0
    Jun 24, 2017
    Sweden
    It seems like I can't install Decrypt9 on 11.4.
     
  8. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,401
    579
    Nov 3, 2015
    Puerto Rico
    Why?
     
  9. E3DS
    OP

    E3DS Newbie

    Newcomer
    5
    0
    Jun 24, 2017
    Sweden
    I don't know?
     
  10. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,401
    579
    Nov 3, 2015
    Puerto Rico
    Did you put the D9.bin inside the payloads folder?
     
  11. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,078
    21,194
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Actually SafeA9LHInstaller requires the system to be on 9.2 in order to remove A9LH. This was to prevent having your A9LH removed on a non-exploitable OFW (at the time.)

    What's the actual issue you are having with decrypt9?